﻿@model EpamMVC.WEB.Areas.Admin.Models.ExceptionLogAdmin.DetailsViewModel

<div class="card">
    <div class="card-body">
        <h4>Id</h4>
        <p>@Model.LogRecord.Id</p>
        <h4>Controller</h4>
        <p>@Model.LogRecord.ControllerName</p>
        <h4>Action</h4>
        <p>@Model.LogRecord.ActionName</p>
        <h4>DateTime</h4>
        <p>@Model.LogRecord.DateTime</p>
        <h4>Exception</h4>
        <code>@Model.LogRecord.Exception</code>
        <h4>StackTrace</h4>
        <pre>@Model.LogRecord.StackTrace</pre>
    </div>
</div>
